class Realisation < ActiveRecord::Base

  has_many :realisation_images, :dependent => :destroy
  
  belongs_to :default_image, :class_name => "RealisationImage"
  
	before_validation do
		self.slug = self.title.to_slug
  end


end
